<template>
  <div class="box">我是首页</div>
</template>

<script>
import { defineComponent } from 'vue'
import { useStore } from 'vuex'
export default defineComponent({
  setup() {
    const store = useStore()
  },
})
</script>

<style lang="scss" scoped>
.box {
  padding: 15px;
}
</style>
